Subject: Re: [bug#44931] [PATCH 1/1] upgrade: Allow several regexps.

From: zimoun <[email-masked]>
Date: Tue, 01 Dec 2020 13:42:59 +0100

Hi Mathieu,

On Tue, 01 Dec 2020 at 11:36, Mathieu Othacehe <[email-masked]> wrote:

>> +    (values (alist-cons 'upgrade arg
>> +                           (delete '(upgrade . #f) result))
>
> I fixed the indentation and the matching commentary and pushed as
> 86971616c139597ffa9e20acc75533ff90176450.

It is weird: I should miss something in my workflow because it is the
second time if not more that you fix the indentation.  Anyway!

Thank,
simon